﻿@import url(https://fonts.googleapis.com/css?family=Merriweather:300,400,700|Josefin+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,300);
body {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.55em; 
  }


	
	
body, caption, th, td, input, textarea, select, option, legend, fieldset, h1, h2, h3, h4, h5, h6 {
  font-size-adjust: 0.5; }

  section {
	  padding-top:50px;
  }

h1, h2, h3, h4 {
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.15em; }
  
h1 {
  font-size: 42px;
  line-height: 1.25; 
  margin-top:0px;}

 h2 {
	 font-size:38px;
	 font-weight:600;
	 color:#00539E;
 }
 
 h3 {
	font-size:28px;
	 font-weight:600;
	 color:#3E4F5C;
 }
 
  h4 {
	font-size:22px;
	 font-weight:600;
	 color:#777777;
 }
 
   
 a {
	 color:#00539E;
	 font-weight:600;
 }
 
 p {
	 font-size:16px;
 }



.two-col {
	margin:50px 0;
}


blockquote {
  font-size: 1.25em;
  line-height: 1.25; }

@media (min-width: 768px) {
  blockquote {
    font-size: 1.5em;
    line-height: 1.45833333; } }



ul {
  padding-left: 2em;
  margin: .5em 0; }
  
  
  ul li {
    margin: 8px 0;
   }

a {
  transition: all .2s ease-out; }
  a:hover, a:focus {
    text-decoration: none; }

	.btn-primary {
		background-color:#00539E;
		border:none;
	}
	
	.btn-primary:hover {
		background-color:#FFF;
		color:#00539E;
	}

	.btn {
		border: 1px solid #00539E;
		box-shadow:none;
	}
	
.standout {
font-weight:600;
font-size:18px;
color:#00539E;
}	

.header {
  height: 77px;
  /*padding-top:20px;*/
  background-color: #f1f2f3; }
  @media (min-width: 768px) {
    .header {
      height: 120px; } }

.logo {
  width: 250px;
  margin: 5px 0 10px 0; }
  @media (min-width: 768px) {
    .logo {
      float: left; } }

ul.eyebrow-list {
  clear: both;
  display: block;
  list-style-type: none;
  margin: 25px 0 0 0;
  padding: 0; }
  @media (min-width: 768px) {
    ul.eyebrow-list {
      clear: right;
      float: right;
      margin: 15px 0 !important; } }
  ul.eyebrow-list li {
    margin: 10px 0; }
    @media (min-width: 768px) {
      ul.eyebrow-list li {
        display: inline-block; } }
    ul.eyebrow-list li a {
      color: #FFF;
      padding: 8px 12px;
      line-height: 1em;
      font-size: 14px; 
	  background-color:#00539E;}
	  
      ul.eyebrow-list li a:hover {
        color: #f1f2f3;
        background-color: #000; }

.hero {
  padding: 50px 0;
  background-color: #f1f2f3;
 /* background-image:url('http://10.15.96.34:1302/content/test-delete/coleman-hero-gradient1.jpg' ) ;
 background-image:url('https://image.freepik.com/free-vector/technology-banner-background-with-hexagonal-shapes-text-space_1017-22589.jpg'); https://images.unsplash.com/photo-1449844908441-8829872d2607?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80 */
 background-image:linear-gradient(to right, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.13)),
    url(/images/house-banner.png);
  background-size:cover;
  }
  
  
  @media (min-width: 768px) {
    .hero {
      /*padding:20px 0 60px 0;*/ } }
  .hero h1 {
    font-weight: 700;
    color: #ffffff;
    }
    
  .hero .lead, .hero .lead-consumer {
    font-weight: 300;
    line-height: 1.4em;
    color: #ffffff;
    max-width: 700px; }
  .hero .lead-consumer {
    line-height: 1.6em;
    margin-top: 20px;
    font-size: 12px; 
	display:none;}
	.hero .btn {
    border-radius: 0; 
	background-color:#00539E;
	border:none;}

.jump-nav-container {
  position: fixed;
  background-color: #fff;
  z-index: 999;
  top: 0;
  margin-top: 0;
  width: 100%;
   box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.45); }
  .jump-nav-container:after {
    content: "";
    display: table;
    clear: both; }

  .jump-nav-container ul {
    margin: 0;
    display: none; }
  .jump-nav-container .jump-nav-content {
    display: block;
    clear: right; }
  .jump-nav-container .jump-nav-menu {
    cursor: pointer;
    color: #000000;
    padding: 12px 12px;
    margin-top: 24px;
    line-height: 1em;
    float: right;
    transition: all .2s ease-out; }
    .jump-nav-container .jump-nav-menu:hover {
      color: #fff;
      background-color: #244c5A; }
    .jump-nav-container .jump-nav-menu:after {
      margin-left: 4px;
      content: '\f0c9';
      font-family: 'FontAwesome'; }
  .jump-nav-container .jump-nav-links {
    float: left;
    width: 100%;
    display: block;
    padding: 0;
    margin: 0; }
    @media (min-width: 768px) {
      .jump-nav-container .jump-nav-links {
        background-color: #565656; } }
    .jump-nav-container .jump-nav-links .jump-nav-list {
      padding: 0 0 15px 0;
      margin: 0; }
      @media (min-width: 768px) {
        .jump-nav-container .jump-nav-links .jump-nav-list {
          padding: 0; } }
    .jump-nav-container .jump-nav-links li {
      margin: 0;
      padding: 0;
      display: block; }
      @media (min-width: 768px) {
        .jump-nav-container .jump-nav-links li {
          display: inline-block; } }
    .jump-nav-container .jump-nav-links a {
      font-weight: 600;
      padding: 9px 15px;
      display: block;
      color: #00539E; }
      @media (min-width: 768px) {
        .jump-nav-container .jump-nav-links a {
          display: inline-block;
          font-size: 15px;
		color:#FFF;		  } }
      .jump-nav-container .jump-nav-links a:hover, .jump-nav-container .jump-nav-links a:active {
        color: white;
        background: #244c5A; }
  @media (min-width: 768px) {
    .jump-nav-container .jump-nav-menu {
      display: none; }
    .jump-nav-container ul {
      margin: 0;
      display: inline !important; } }

	  .lead {
		  font-size:16px;
	  }
	  
	  
.card {
background-color:#FFF;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card img {
	width:100%;
	max-height:150px;
}

	
.card-content {
	padding:15px;
	border-top:4px solid #00539E;
}

.card-content .btn {
	margin-top:10px;
	width:100%;
}
	  
.program-comparison {
  margin-bottom: 15px; }

.accordion-tab {
  padding: 15px 15px 13px 15px;
  margin: 0;
  position: relative;
  cursor: pointer;
  outline: 0;
  transition: all .2s ease-out;
  background: #00539E;
  color: #fff;
  font-size: 20px; 
  text-align:center;}
  .accordion-tab:after {
    content: '\2b';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.5em;
    font-family: 'Glyphicon Halflings'; }
  .accordion-tab.active:after {
    content: '\2212'; }
  .accordion-tab-title {
    margin: 0; 
	color:#FFF;
	font-size:18px;}

.accordion-panel {
  background: #fff;
  overflow: hidden;
  border: 1px solid #97a4ad;
  border-width: 1px;
  padding: 0 15px;
  margin-bottom: 5px;
  transition: all .2s ease-out; }
  @media all and (min-width: 820px) {
    .accordion-panel {
      border: none;
      padding: 15px; } }
  .accordion-panel.active {
    padding: 15px; }
    @media all and (min-width: 820px) {
      .accordion-panel.active {
        border-top: 0px; } }
  .accordion-panel p:last-child {
    margin: 0; }

.js .accordion-panel {
  max-height: 0; }

.js .accordion-panel.active {
  max-height: 30em; }

/* Where it makes sense to display the full content */
@media all and (min-width: 820px) {
  .program-comparison {
    display: table;
    margin-top: 50px; }
  .accordion-container {
    background: #fff;
    position: relative;
    display: table-row;
    padding: 15px 0 0 0;
    overflow: hidden; }
  .accordion-item {
    position: relative;
    width: 33.33333%;
    display: table-cell;
    border: 1px solid #97a4ad;
    border-right: none; }
    .accordion-item:first-child .accordion-tab {
      border: none; }
    .accordion-item:last-child {
      border-right: 1px solid #97a4ad; }
  .accordion-tab,
  .accordion-tab.active {
    cursor: default;
    border-left: 1px solid rgba(0, 0, 0, 0.15);
    margin-left: -1px; }
    .accordion-tab:after, .accordion-tab.active:after,
    .accordion-tab.active:after,
    .accordion-tab.active.active:after {
      content: ""; }
  .accordion-panel {
    padding: 15px;
    margin: 0; }
    .accordion-panel.active {
      border: none; }
  .js .accordion-panel, .js .accordion-panel.active {
    max-height: none; } }




#benefits {
	background-color:#f7f7f7;
}



@media (min-width: 768px) {

    #news .section-intro--title:after {
      border-top-color: #244c5A; }
  font-weight:600; }

}



@media (min-width: 768px) {
  #contractor .section-intro--title {
    background-color: transparent;
	padding:25px 0px;	}
    #contractor .section-intro--title:after {
      border-top-color: #244c5a; }
}

#contractor {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.13)), url('/images/texture-background.png');
  background-size:cover;
  padding: 30px 0; 
}

#contractor p, #contractor h2, #contractor h3 {
	color:#FFF;
}
 #contractor .dealer-item h3 {
	color:#00539E;
}
#contractor .dealer-item p {
	color:#000;
}

  @media (min-width: 768px) {
    #contractor {
      padding: 60px 0 30px; } }

#awards .section-intro--body {
  border: none;
  padding: 0; }
 

@media (min-width: 768px) {
  #awards .section-intro {
    margin: 0; }

      #awards .section-intro--title:after {
        border-top-color: #244c5a; }
     
      #awards .section-intro--title:after {
        display: none; }
    #awards .section-intro--body {
      padding: 20px 0px;
       }
      }

.section-intro {
  display: block;
  margin-bottom: 40px;
  width: 100%; }
  
 /* .section-intro--title h2 {
    font-weight: 600;
    color: #585858; }
  .section-intro--body {
       padding: 20px 0px; }
    .section-intro--body h3 {
      font-weight: 700;
      color: #244c5a; } */
  @media (min-width: 768px) {
    .section-intro {
 /*     display: table;
      table-layout: fixed; */
      margin-bottom: 30px; }
      .section-intro--title {
     /*   display: table-cell;
        width: 33.33333%; */
        vertical-align: middle;
      /*  text-align: center; */
        position: relative; }
        .section-intro--title:after {
			display:none;
          top: 100%;
          left: 50%;
          border: solid transparent;
          content: " ";
          height: 0;
          width: 0;
          position: absolute;
          pointer-events: none;
          border-color: rgba(123, 165, 186, 0);
          border-top-color: #244c5a;
          border-width: 10px;
          margin-left: -10px; }
   

          .section-intro--body p:last-child {
            margin: 0; } }

#news {
  background-color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #000;
  padding: 30px 0; }
  @media (min-width: 768px) {
    #news {
      padding: 60px 0; } }
  @media (min-width: 992px) {
    #news {
      padding: 80px 0; } }

	  

.news-item {
  margin: 0 0 20px 0;
 }
 
.news-item h3 {
	margin-top:0px;
}
  
.dealer-item-row {
  margin-top: 20px; }

.dealer-item {
  margin: 50px 25px; 
  background-color:#FFF;
  padding:20px;
  border-radius:20px;    
  }
  
  @media (min-width: 768px) {
    .dealer-item {
      text-align: center; 
	    height:295px;
		width:28%;} }
  .dealer-item img {
    width: 75px;
    max-width: 100%;
    display: none; }
    @media (min-width: 768px) {
      .dealer-item img {
        display: inline-block; } }
  .dealer-item h3 {
    font-weight: 500; 
	color:#00539E;
	text-transform:uppercase;
	font-size:28px;}
	
    @media (min-width: 768px) {
      .dealer-item h3 {
        font-weight: 500; } }

#tools {
  background-color: #fff;
  color: #000000;
  padding: 30px 0; }
  @media (min-width: 992px) {
    #tools {
      padding: 40px 0; } }
  #tools .lead {
    max-width: 800px; }

#programs {
  padding: 20px 0;
}
  @media (min-width: 768px) {
    #programs {
      padding: 50px 0; } }

.accordion-panel, .accordian-panel p {
  font-size: 16px;
   }
 
  .accordion-panel ul.accordion-list {
    list-style-type: none;
    padding: 0;
    margin: .5em 0 0 0; }
    .accordion-panel ul.accordion-list > li {
      margin: 0 0 -1px 0;
      padding: 7px 0 7px 7px;
      border-top: 1px solid #d6d9db;
      color: #000000; }
  .accordion-panel li {
    color: #000000; }

#awards, #getstarted {
  padding: 30px 0;
  background-color:#f7f7f7;
  }
  

  @media (min-width: 768px) {
    #awards {
      padding: 60px; } }

.cert-logo {
  margin: 0 auto;
  width: 150px;
  cursor: pointer;
  max-width: 100%; }
  .cert-logo-img {
    margin: 0 auto 40px;
    max-width: 100%;
    cursor: pointer; }
    @media (min-width: 768px) {
      .cert-logo-img {
        margin-bottom: 0; } }

p.dropdown-menu {
  min-width: 200px;
  padding: 15px;
  font-size: .75em !important;
  line-height: 1.4em; }

.btn-group.open .dropdown-toggle {
  box-shadow: none;
  cursor: pointer; }

#maw {
  padding: 30px 0;
  background-color: #477288;
  color: #fff; }
  @media (min-width: 768px) {
    #maw {
      padding: 60px 0; } }
  #maw h2 {
    margin-top: 0; }

#footer {
  background: #565656;
  color: #fff;
  padding: 30px 0; }
  
  footer ul li {
	  display:block;
	  margin:0px;
  }
  
  footer .privacy {
	  text-align:center;
	  border-top:1px solid #929292;
	  padding-top:25px;
	  margin-top:50px;
  }
  
  footer .privacy ul li {
	  display:inline;
  }
  
  footer li a {
	  color:#FFF;
	  font-size:14px;
	  font-weight:normal;
  }
  
  footer h4 {
	  color:#FFF;
	  font-size:20px;
  }
  
  footer .fab {
	font-family: FontAwesome;
    background-color: white;
    font-size: 22px;
    padding: 7px;
    border-radius: 50px;
    text-align: center;   
    color: #00539E;   
    font-style: normal;
  }
  
  
    footer .privacy p {
	  font-size:12px;
  }
  
  footer ul {
	  padding:0px;
  }
  
  footer .privacy ul {
	  padding-left:0px;
	  padding-right:10px;
  }
  
  
  footer .privacy ul li a {
	  color:#FFF;
	  text-decoration:underline;
	  font-size:10px;
	  padding-right:10px;
  }
  
  
  .footer-left {
  font-size:12px;}
  
  .footer-left a {
	  text-decoration:underline;
  }

.footer-right {
  padding-top: 30px; }
  @media (min-width: 768px) {
    .footer-right {
      padding: 0;
      text-align: right; } }
	  
.label-info {
  background-color: #f1f2f3;
  padding: 8px;
  display: inline-block;
  margin-bottom: 18px; }

section#contact-form h1 {
  color: #00539E; }

section#contact-form .required-field {
  color: #00539E; }

.form-container {
  margin-bottom: 40px; }

#step1 h3, #step2 h3 {
  border-bottom: 1px solid #244c5a;
  padding-bottom: 10px;
  margin-bottom: 14px;
  color: #00539E; }

section #step1 p {
  font-weight: bold; }

/*INITIALLY HIDE form ITEMS*/
#thank-you-message, #select-dealer-status, #select-distributor-status, #select-information, #select-cce-status, #select-product-status, #select-interest, #step2 {
  display: none; }

@media (min-width: 600px) {
  .form-group input, .form-group select, .checkbox label {
    width: 450px; } }

.label-info {
  background-color: #f1f2f3;
  padding: 8px;
  display: inline-block;
  margin-bottom: 18px; }
  
   #locator-page section {
	  padding-top:0px;
  }
  

section#locator-page {
  margin-bottom: 40px; }

section#locator-page h1 {
  color: #00539E;
  margin-bottom: 20px; }

#locator-results h3 {
  border-bottom: 1px solid #244c5a;
  padding-bottom: 10px;
  margin-bottom: 14px;
  color: #00539E; }

.locator-result h4 {
  color: #00539E;
  font-size: 20px;
   font-weight:600;
  margin-bottom: 4px; }


.locator-result {
  margin-bottom: 34px; 
  background-color:#f1f1f1;
padding:15px; } 

/*INITIALLY HIDE form ITEMS*/
#select-province {
  display: none; }

.jumbotron .container {
  max-width: 1200px; }

.container {
  max-width: 1200px;
  width: 100%; }

.btn {
  border-radius: 0;
  white-space: normal;
  margin-top:20px;
  padding:10px 35px;}
  
  .btn:hover {
	  background-color:#00539E;
	  color:white;
  }
